Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:44 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Jenny 
                   Dear all can you pls let me know where my order is           02:52 PM, 15th Dec      

            
 MAX UAE whatsapp bot                  
 
 Hello, welcome to Max!?  
 مرحبًا بك في ماكس 
 
          02:52 PM, 15th Dec 

            
 MAX UAE whatsapp bot                  
 
 Hello Jenny , what can we help you with today?  ?? 
  1. ? Order Status 
 2. ? Returns Process 
 3. ? Refund Information 
 4. ?Store Location 
  Type the option number to get started - for example, type 1 for ? Order Status 
  
 لتغيير لغة المحادثة للعربية ، اكتب عربي 
 
          02:52 PM, 15th Dec 

              
 Jenny 
                   FP121422000797           02:52 PM, 15th Dec      

            
 MAX UAE whatsapp bot                  
 
 Hi Jenny , let us know if we can help you with any of the following: 
   1. ? Order Status 
 2. ? Returns Process 
 3. ? Refund Information  
 4. ? Store Location 
 5. ?‍?Something Else  
  Type the option number to get started - for example, type 1 for ? Order Status 
  لتغيير لغة المحادثة للعربية ، اكتب عربي 
 
          02:52 PM, 15th Dec 

              
 Jenny 
                   1           02:52 PM, 15th Dec      

            
 MAX UAE whatsapp bot                   Please enter your order number to continue.           02:52 PM, 15th Dec 

              
 Jenny 
                   FP121422000797           02:52 PM, 15th Dec      

            
 MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           02:52 PM, 15th Dec 

            
 MAX UAE whatsapp bot                  
 
 Please type 1 to continue 
  Or type 2 to go back to the main menu  ? 
 
          02:52 PM, 15th Dec 

              
 Jenny 
                   9405618515           02:54 PM, 15th Dec      

            
 MAX UAE whatsapp bot                  
 
 Please type 1 to continue 
  Or type 2 to go back to the main menu  ? 
 
          02:54 PM, 15th Dec 

              
 Jenny 
                   1           02:54 PM, 15th Dec      

            
 MAX UAE whatsapp bot                   Please enter your order number to continue.           02:54 PM, 15th Dec 

              
 Jenny 
                   9405618515           02:54 PM, 15th Dec      

            
 MAX UAE whatsapp bot                  
 
 Your order is on the way?  
 Processing 
  Track your order here:  
 https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP121422000797  
  You can also easily track your order from My Account > Order History.  
 
          02:54 PM, 15th Dec 

            
 MAX UAE whatsapp bot                  
 
 Before you go, let me know if I helped you with your query ?  
  Type 1 for Yes 
 Type 2 for No 
 Type 3 to go back to the main menu ?  
 
          02:54 PM, 15th Dec 

              
 Jenny 
                   3           02:57 PM, 15th Dec      

            
 MAX UAE whatsapp bot                  
 
 Hi Jenny , let us know if we can help you with any of the following: 
   1. ? Order Status 
 2. ? Returns Process 
 3. ? Refund Information  
 4. ? Store Location 
 5. ?‍?Something Else  
  Type the option number to get started - for example, type 1 for ? Order Status 
  لتغيير لغة المحادثة للعربية ، اكتب عربي 
 
          02:57 PM, 15th Dec 

              
 Jenny 
                   5           02:57 PM, 15th Dec      

            
 MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:57 PM, 15th Dec 

              
 Jenny 
                   I have a question regarding my order           02:58 PM, 15th Dec      

            
 Ziena                   Hi Jenny, I'm Ziena, How can I assist you today?           02:58 PM, 15th Dec 

              
 Jenny 
                   9405618515           02:58 PM, 15th Dec      

              
 Jenny 
                   Hey ziena           02:58 PM, 15th Dec      

              
 Jenny 
                   I believe the order should have been delivered already ?           02:58 PM, 15th Dec      

              
 Jenny 
                   Can you check please           02:59 PM, 15th Dec      

            
 Ziena                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:00 PM, 15th Dec 

              
 Jenny 
                   Thank you           03:00 PM, 15th Dec      

            
 Ziena                   We kindly ask you to confirm your address information and contact number to assist you further.           03:02 PM, 15th Dec 

              
 Jenny 
                   Jenny Christiansen  Fairmont North Residence palm jumeirah Apartment 2824/ 8th floor Mobile 0505592421           03:02 PM, 15th Dec      

            
 Ziena                   Thank you for sharing the details.           03:04 PM, 15th Dec 

            
 Ziena                   We would like to inform you that your request has been submitted to the concerned team to deliver the order the soonest as we can           03:04 PM, 15th Dec 

              
 Jenny 
                   Welcome           03:04 PM, 15th Dec      

            
 Ziena                   Is there anything else I can assist you with?           03:04 PM, 15th Dec 

              
 Jenny 
                   It was promised today we need to receive the order by Saturday 17.12 the latest           03:05 PM, 15th Dec      

              
 Jenny 
                   Can I pls get an update by when i can expect the delivery ?           03:05 PM, 15th Dec      

            
 Ziena                   we kindly ask you to allow us 24 hours to do the needful           03:10 PM, 15th Dec 

              
 Jenny 
                   The neeedul delivery ? I need the confirmation when I ordered delivery was mentioned yesterday - I need the items by 17.12 otherwise I need to cancel the order as these are Christmas gifts and we are flying on Sunday early morning           03:11 PM, 15th Dec      

            
 Ziena                   Please be assured that all the necessary actions will be taken to get this issue sorted and the order will be delivered as soon as possible.           03:12 PM, 15th Dec 

            
 Ziena                   Is there anything else I can assist you with?           03:13 PM, 15th Dec 

              
 Jenny 
                   No thank you           03:14 PM, 15th Dec      

            
 Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 15th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5466397